## AgsMutable

AgsMutable — unique access to recalls

## Stability Level

Stable, unless otherwise indicated

## Functions

void | ags_mutable_set_muted ()

## Object Hierarchy

        GInterface
        ╰── AgsMutable

## Includes

    #include <ags/object/ags_mutable.h>

## Description

The AgsMutable interface gives you a unique access to mutable classes Its purpose is to set muted.

## Functions

### ags_mutable_set_muted ()

    void
    ags_mutable_set_muted (AgsMutable *agsmutable,
                           gboolean muted);

Mute a class instance.

#### Parameters

agsmutable | an AgsMutable |
muted | if `TRUE` then muted, else playing |

Since: 3.0.0